# Class: AdminPostOrderEditsReq

[internal](../modules/internal-13.md).AdminPostOrderEditsReq

## Properties

### internal\_note

• `Optional` **internal\_note**: `string`

#### Defined in

medusa/dist/api/routes/admin/order-edits/create-order-edit.d.ts:72

___

### order\_id

• **order\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/order-edits/create-order-edit.d.ts:71
